Subject: Re: bug#36148: grep backreference bug fixed in 3.9 upstream

From: Paul Eggert <[email-masked]>
Date: Sun, 23 Mar 2025 21:58:00 -0700

On 2025-03-23 13:50, Thorsten Glaser wrote:
> Upstream might want to close the corresponding bug as well?

As explained in <https://bugs.gnu.org/36148#16>, bug #36148 was 
originally about a different backreference bug that has not been fixed, 
so we shouldn't close that bug report.